prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango FT2
Description: Freetype 2.0 font support for Pango
Version: 1.12.3
Requires: pango
Libs: -L${libdir} -lpangoft2-1.0 -L/usr/X11R6/lib -lfontconfig   -L/usr/X11R6/lib -lfreetype
Cflags: -I${includedir}/pango-1.0 -I/usr/X11R6/include   -I/usr/X11R6/include   -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include

